body{
	font-family: Arial, Sant-Serif;
	font-size: 100%;
	background-color: #f4fec1;
}

ul{
	margin: 0;
	padding: 0;
}

ul li{
	list-style-type: none;
}

a{
	text-decoration: none;
}

header{
	padding: 50px 0;
	background-color: #d9f9a5;
}

h1, h2{
	color: #68534d;
	text-align: center;
}

nav{
	background-color: #d2d68d;
	border-color: #68534d;
	min-height: 64px;
}

nav li{
	float: left;
	width: 100px;
}

nav a{
	display: block;
	color: #81726a;
	line-height: 4em;
	font-weight: bold;
	text-align: center;
}

nav li a:hover{
	color: #f4fec1;
	background-color: #68534d;
}

p{
	font-size: 16px;
	line-height: 1.3;
	margin-top: 0.1em;
	margin-bottom: 0;
	color: #68534d;
}

footer{
	background-color: #d9f9a5;
	color: #d9f9a5;
	padding: 20px 0;
	margin-top: 30px;
}

.img{
	width: 200px;
}

.left{
	float: left;
}

.right{
	float: right;
}

.img-container li{
	display: inline-block;
	width: 32%;
}

.img-container{
	text-align: center;
	margin-top: 20px;
	width: 100%;
}
.img-container img{
	width: 80%;
	display: inline-block;
	transition: .25s;
}

.img-container ul li{
	list-style-type: none;
}

.inline-img img{
	width: 250px;
	display: inline-block;
	border-radius: 15px;
	text-align: center;
	transform: scale(0.95);
	transition: 0.3s;
	max-width: 35%;
}

.inline-img img:hover{
	transform: scale(1);
}

.multimedia{
	overflow: auto;
}

.multimedia-video{
	display: inline-block;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	width: 25%;
	box-sizing: border-box;
}